Subject: [Enum] I-D ACTION:draft-nyckelgard-uri-lookup-00.txt

From: [email-masked]
Date: Tue, 01 Oct 2002 07:35:35 -0400

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title		: DNS look-up for services related to a URI
	Author(s)	: S. Nyckelgard
	Filename	: draft-nyckelgard-uri-lookup-00.txt
	Pages		: 3
	Date		: 2002-9-30
	
This memo is an extension to ENUM RFC 2916 [3]. RFC 2916 describes 
how to utilize DNS as a look-up mechanism for services related to a 
telephone number. This memo describes how to utilize the same look-
up mechanism for personal URIs (user@domain). Specifically, it 
defines how to translate personal URIs to DNS names.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-nyckelgard-uri-lookup-00.txt

To remove yourself from the IETF Announcement list, send a message to 
ietf-announce-request with the word unsubscribe in the body of the message.

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-nyckelgard-uri-lookup-00.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-nyckelgard-uri-lookup-00.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.

---

From: Michael Mealling <[email-masked]>
Date: Tue, 1 Oct 2002 09:38:34 -0400

This draft covers a service that is already covered in 
draft-ietf-urn-uri-res-ddds-07.txt which is a product of the URN 
working group. Could the authors please let us know how this
suggestion is better than the one discussed in
draft-ietf-urn-uri-res-ddds-07.txt which is generalized for all
URI schemes (of which the mailto:user@domain is a trivial case of).

-MM

-- 
--------------------------------------------------------------------------------
Michael Mealling	|      Vote Libertarian!       | urn:pin:1
[email-masked]      |                              | http://www.neonym.net
--------------------------------------------------------------------------------
!! The Trailblazer spacecraft is going to the Moon! And for just $2500 a gram !!
!! you can send something along with it! Business cards, momentos, cremains,  !!|| anything! See http://www.transorbital.net for details!                     !!

_______________________________________________
enum mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/enum